vich_uploader:
    db_driver: orm

    mappings:
        actualities:
            uri_prefix: /images/actualities
            upload_destination: '%kernel.project_dir%/public/images/actualities'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
        realisations:
            uri_prefix: /images/realisations
            upload_destination: '%kernel.project_dir%/public/images/realisations'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
        offreEmplois:
            uri_prefix: /images/offreEmplois
            upload_destination: '%kernel.project_dir%/public/images/offreEmplois'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
